from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0002_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='czjilu',
            name='club_id',
            field=models.CharField(
                db_index=True, default='xq', max_length=16, verbose_name='所属俱乐部',
            ),
        ),
        migrations.AddField(
            model_name='huiyuangoumai',
            name='club_id',
            field=models.CharField(
                db_index=True, default='xq', max_length=16, verbose_name='所属俱乐部',
            ),
        ),
    ]
